@charset "UTF-8";
/* CSS Document */

hr
{
	display: none;
}


#outer_wrapper {
  width: 996px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

#wrapper {
  margin: 0;
  padding: 0
}

#container {
  width: 100%;
}

#content {
}

#content a
{
	color:#516d9d;
}

#content_left
{
	float: left;
	width: 450px;
	margin-bottom: 35px;
}

#content_right
{
	width: 430px;
	margin-left: 40px;
	float: left
}

h1
{
	font-size: 24px;
	font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif;
	color: #002441;
	font-weight:normal;
}

h2
{
	font-size: 18px;
	font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif;
	color:#fb8201;
	font-weight:normal;
	margin-top: .8em;
}

h2 a
{
	text-decoration: underline;
	color:#fb8201;
}

#content p, #home p, #content li, #home li
{
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	color: #444444;
}

#content_left h2
{
	margin-top: 1.2em;
}

.image_caption
{
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 50px;
	padding-left: 40px;
}

#footer p
{
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	color: #444444;	
}

#breadcrumbs
{
	position: absolute; 
	top: 180px;
	width: 996px;
	
}

#breadcrumbs a
{
	color:#747a85;
	text-decoration: underline;
	font-size: 10px;
	margin-top:10px;
}


